Subject: MP2 opt

From: "temper" <[email-masked]>
Date: Tue, 19 Feb 2002 13:00:52 +0200

I've been trying to do a geometry optimization using MP2/6-311++(d,p) (210 basis functions)
 with GAUSSIAN 98W A.11 but I can't.
WHY?(I have an ATHLON 1.6+GHz with 512 MB memory and 30+ GB hard disk).
The operating system is WINDOWS 2000.
I defined memory and hard disk:

%m=180MB
-------------------------------------------------
#p mp2/6-311++(d,p) opt scf=direct maxdisk=7000MB
-------------------------------------------------
The error from the output is shown below:

(Enter C:\G98W\l906.exe)
Frozen-core derivative calculation, NFC= 10 NFV= 0.
FulOut=F Deriv=T AODrv=T
MMem= 3 MDisk= 18 MDiskD= 18
W3Min= 1270080 MinDsk= 1759100 NBas6D= 216
NBas2D= 23697 NTT= 23436 LenExt= 21464976
MDV= 23464976 MDiskM= 1380 NBas2p= 23300
Disk-based method using ON**2 memory for 18 occupieds at a time.
Estimated scratch disk usage= 333638376 words.
IMap= 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20
IMap= 21 22 23 24 25 26 27 28
Actual scratch disk usage= 333205784 words.
JobTyp=1 Pass 1: I= 11 to 28.
writwa

Can anyone give me an advice? Thanks in advance.

Postgraduate (Ph.D) Student
Vasilios I. Teberekidis
Laboratory of Applied Quantum Chemistry 
Aristotle University of Thessaloniki (Greece)
Tel.:(+30 31) 99 78 20
        +30937 66 18 18
E-mail: [email-masked]
www: http://users.auth.gr/temper